#!/bin/sh
CP=""
for jar in serializer.jar xml-apis.jar xercesImpl.jar xalan.jar; do
    CP="${CP:-""}${CP:+":"}@l_prefix@/libexec/xalan/$jar"
done
@l_prefix@/bin/java -cp $CP -jar @l_prefix@/libexec/xalan/xalan.jar ${1+"$@"}
